<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.8767</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.3345</MDI>
      <MDI key="STATISTICS_MEAN">12.8706</MDI>
      <MDI key="STATISTICS_STDDEV">6.4351</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
